package com.ruoyi.hywz.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.hywz.entity.AdsMatHyxtStampTaxContractInvoiceD;

import java.util.List;

/**
 * <p>
 * 合同/发票预警信息表 服务类
 * </p>
 *
 * @author mybatisplus-generator
 * @date 2024-09-12 18:01:36
 */
public interface IAdsMatHyxtStampTaxContractInvoiceDService extends IService<AdsMatHyxtStampTaxContractInvoiceD> {

    int clearTable();

    List<AdsMatHyxtStampTaxContractInvoiceD> queryWarningListNew(AdsMatHyxtStampTaxContractInvoiceD param);


    void deleteErrorData();

    List<String> findContractIdByStatu();

    List<String> findInvoiceIdByStatu();

}
